<jq-select id="switch1" value="scott" style="width:80px"></jq-select>
HELLO TO Create this tag code I wrote is  like this
<pre>
	&lt;jq-select id="switch1"&gt;&lt;/jq-select&gt;
</pre>

<hr/>

<jq-slider id="slider1" value=""

data-slider-min="10"
	    			data-slider-max="1000" data-slider-step="5" data-slider-value="[250,450]"
	    			
></jq-slider>


<pre>
	&lt;jq-select id="switch1"&gt;&lt;/jq-select&gt;
</pre>


<jq-tab value="gen" id="sampeltab" onchange="console.log('ok')" active-class="active">
	<jq-tab-head value="gen">General</jq-tab-head>
	<jq-tab-head value="vdo">Video</jq-tab-head>
	<jq-tab-head value="pic">Pics</jq-tab-head>
	
	<jq-tab-pane value="gen">I am gen Content</jq-tab-pane>
	<jq-tab-pane value="vdo" >I am vdo Content</jq-tab-pane>
	<jq-tab-pane value="pic">I am pic Content</jq-tab-pane>
</jq-tab>


<pre>
	&lt;jq-tab value="gen" id="sampeltab" onchange="console.log('ok')"&gt;
		&lt;jq-tab-head value="gen">General&lt;/jq-tab-head&gt;
		&lt;jq-tab-head value="vdo"&gt;Video&lt;/jq-tab-head&gt;
		&lt;jq-tab-head value="pic"&gt;Pics&lt;/jq-tab-head&gt;
		
		&lt;jq-tab-pane value="gen"&gt;I am gen Content&lt;/jq-tab-pane&gt;
		&lt;jq-tab-pane value="vdo" &gt;I am vdo Content&lt;/jq-tab-pane&gt;
		&lt;jq-tab-pane value="pic"&gt;I am pic Content&lt;/jq-tab-pane&gt;
	&lt;/jq-tab&gt;
</pre>


